html {
  font-family: sans-serif;
  padding: 1em;
  background-color: slategray;
}

body {
  padding: 1em;
  margin: auto;
  max-width: 60em;
  background-color: white;
}

img {
  max-width: 100%;
}

@media print {
  html {
    padding: 0em;
  }
}
